.desktop-image {
  @media (width <= 768px) {
    display: none;
  }
}

.mobile-image {
  @media (width > 768px) {
    display: none;
  }
}

.banner-image {
  width: 100%;
}

#content {
  display: flex;
  flex-direction: column;
  gap: var(--space-4);
}

#introduction, #back {
  text-align: center;
}

#overview-section {
  display: flex;

  @media (width <= 768px) {
    flex-direction: column;
    gap: 16px;
  }

  @media (width > 768px) {
    flex-direction: row;
    gap: 64px;
  }
}

#overview-text {
  display: flex;
  flex-direction: column;
  justify-content: center;

  @media (width <= 768px) {
    gap: 16px;
  }

  @media (width > 768px) {
    gap: 32px;
  }
}

#projects-section {
  display: flex;
  flex-direction: column;

  @media (width <= 768px) {
    gap: 16px;
  }

  @media (width > 768px) {
    gap: 32px;
  }
}

#projects {
  display: flex;
  flex-direction: column;

  @media (width <= 768px) {
    gap: 16px;
    margin: 0px;
  }

  @media (width > 768px) {
    gap: 32px;
    margin: 0px 128px;
  }
}

.project {
  display: flex;

  @media (width <= 768px) {
    gap: 16px;
  }

  @media (width > 768px) {
    gap: 32px;
  }
}

.project-logo {
  @media (width <= 768px) {
    width: 64px;
    height: 64px;
  }

  @media (width > 768px) {
    width: 40px;
    height: 40px;
  }
}

#services-section {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
